Subject: Ackanomic Digest V2 #239
From: [email-masked] (Ackanomic Digest)
To: ackanomic-digest

Ackanomic Digest       Thursday, August 7 1997       Volume 02 : Number 239

----------------------------------------------------------------------

Date: Wed, 6 Aug 1997 17:39:14 +0300 (EET DST)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: wings

I too am flying to the hall of Elders to help reattach it.

I think we have enough winged players for two teams.

NF

On Tue, 5 Aug 1997, **Alexandre Muniz wrote:

> > hmmm... can winged observers help?
> > 
> > Narf
> 
> Perhaps not observers... but *zombies* certainly ought to be able to do 
> so....
> 
> **two-star
> 
> and hopefully will be able, as soon as the proposal queue is running 
> again.
> 
> ------------------------------
> 
> End of ackanomic digest V1 #6
> *****************************
> 

------------------------------

Date: Wed, 6 Aug 1997 12:58:49 -0800
From: Phil Ackley <[email-masked]>
Subject: Acka: More Worst Spam 

This is rich

>From: [email-masked]
>X-Advertisement: Visit http://www.iemmc.org for name removal information.
>Date: Wed, 06 Aug 97 00:00:30 EST
>To: [email-masked]
>Subject: STOP SPAMMING ME!
>Reply-To: Catherine Lake <[email-masked]>
>X-PMFLAGS: 34078848 0
>Comments: Authenticated sender is <<[email-masked]>>
>
>
>Are you tired of typing those three words, or remove in the subject line, and
>hoping someone might honor your request? If you could get rid of 90% of the
>spam in your mailbox, would you do it?
>
>Few people, service providers included, realize the vast majority of spam is
>routed through a single point. It is at this one single point that you or
>your entire
>domain (business or ISP) are able to be removed from almost every spam list
>on the Internet. If you, your company, or service provider are serious about
>stopping spam - visit our website today at;
>
>http://www.ctynet.com/stopspam.htm

Mr Lunatic Fringe
some people just don't get it

------------------------------

Date: Wed, 06 Aug 1997 22:13:31 EDT 
From: [email-masked]
Subject: Acka:  dangling

With The Hollow Log dangling,  it's very difficult to get any work done
around here.  So I finally,  with a little chagrin at the tardiness of
this action,  slowly and carefully pick my way through the mess that is
my house and go to room number 777 which is one of many storage closets. 
There I pull out a very dusty Monopole,  which I had all but forgotten
about.  Standing stooped over in the cramped closet,  I mumble a hasty
prayer to the Golden Frog,  and add one to Odo for good measure,  hoping
that the Monopole works as advertised.  I press the button...

Voting Gnomeless Dread

------------------------------

End of Ackanomic Digest V2 #239
*******************************